Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1265251 - kernel-rt: update to the RHEL7.1.z batch 6 source tree
Summary: kernel-rt: update to the RHEL7.1.z batch 6 source tree
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel-rt
Version: 7.1
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Clark Williams
QA Contact: Jiri Kastner
URL:
Whiteboard:
Depends On:
Blocks: 1266915
TreeView+ depends on / blocked
 
Reported: 2015-09-22 13:18 UTC by Beth Uptagrafft
Modified: 2015-11-19 13:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1266915 (view as bug list)
Environment:
Last Closed: 2015-11-19 13:21:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2411 0 normal SHIPPED_LIVE Important: kernel-rt security, bug fix, and enhancement update 2015-11-19 11:24:06 UTC

Description Beth Uptagrafft 2015-09-22 13:18:16 UTC
kernel-rt sources need to be updated to pick up the batch 6 fixes.

Comment 1 Clark Williams 2015-09-25 18:02:41 UTC
Merged the kernel-3.10.0-229.20.1.el7 (batch #6) tree into the RT git repository.

Comment 7 errata-xmlrpc 2015-11-19 13:21:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2411.html


Note You need to log in before you can comment on or make changes to this bug.